help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gtk error


From: Joel J. Adamson
Subject: Re: gtk error
Date: Wed, 12 Mar 2008 10:57:56 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.0.60 (gnu/linux)

Thierry Volpiatto <address@hidden> writes:

> Hello,
> After the last update of emacs (GNU Emacs 23.0.60.1 (x86_64-pc-linux-gnu, GTK+
> Version 2.12.5) of 2008-03-10 on thievol)
> I have a strange error when i launch emacs from a terminal:
>
> (emacs:13319): Gtk-CRITICAL **: gtk_container_remove: assertion `GTK_IS_WIDGET
> (widget)' failed

Thierry, I get this when running ssh -X with the display variable set
wrong.

Joel

-- 
Joel J. Adamson
Biostatistician
Pediatric Psychopharmacology Research Unit
Massachusetts General Hospital
Boston, MA  02114
(617) 643-1432
(303) 880-3109

The information transmitted in this electronic communication is intended only
for the person or entity to whom it is addressed and may contain confidential
and/or privileged material. Any review, retransmission, dissemination or other
use of or taking of any action in reliance upon this information by persons or
entities other than the intended recipient is prohibited. If you received this
information in error, please contact the Compliance HelpLine at 800-856-1983 and
properly dispose of this information.







reply via email to

[Prev in Thread] Current Thread [Next in Thread]